<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d68fcd">  <td>21/12/19 00:35:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePage.basePageNavigation()[pri:0, instance:framwork.scenario6.HomePage@6f8f9349]">basePageNavigation</td> 
  <td>main@365056339</td>   <td></td> </tr>
<tr bgcolor="d68fcd">  <td>21/12/19 00:36:24</td>   <td>26402</td> <td>&nbsp;</td><td title="&lt;&lt;HomePage.teardown()[pri:0, instance:framwork.scenario6.HomePage@6f8f9349]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@365056339</td>   <td></td> </tr>
</table>
